A.frase:link {
	COLOR: #1b3582; 
}
A.frase:visited {
	COLOR: #1b3582; 
}
A.frase:hover {
	COLOR: #1b3582; TEXT-DECORATION: underline; 
}
.frase {
	COLOR: #1b3582; FONT-FAMILY: tahoma; FONT-SIZE: 18px; TEXT-DECORATION: none; line-height:30px; font-weight:400; word-spacing:5px;
}

A.atendimento:link {
	COLOR: #FFFFFF; 
}
A.atendimento:visited {
	COLOR: #FFFFFF; 
}
A.atendimento:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline; 
}
.atendimento {
	COLOR: #FFFFFF; FONT-FAMILY: verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; line-height:20px; 
}

A.rodape:link {
	COLOR: #666666; 
}
A.rodape:visited {
	COLOR: #666666; 
}
A.rodape:hover {
	COLOR: #666666; TEXT-DECORATION: underline; 
}
.rodape {
	COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; line-height:20px; 
}

A.clique:link {
	COLOR: #666666; 
}
A.clique:visited {
	COLOR: #666666; 
}
A.clique:hover {
	COLOR: #666666; TEXT-DECORATION: underline; 
}
.clique {
	COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; line-height:20px; 
}

A.tit_1:link {
	COLOR: #666666; 
}
A.tit_1:visited {
	COLOR: #666666; 
}
A.tit_1:hover {
	COLOR: #666666; TEXT-DECORATION: underline; 
}
.tit_1 {
	COLOR: #666666; FONT-FAMILY: tahoma; FONT-SIZE: 24px; TEXT-DECORATION: none; line-height:20px; 
}

A.menu:link {
	COLOR: #666666; 
}
A.menu:visited {
	COLOR: #666666; 
}
A.menu:hover {
	COLOR: #666666; TEXT-DECORATION: underline; 
}
.menu {
	COLOR: #666666; FONT-FAMILY: tahoma; FONT-SIZE: 15px; TEXT-DECORATION: none; line-height:22px; 
}

A.ver:link {
	COLOR: #85C440; 
}
A.ver:visited {
	COLOR: #85C440; 
}
A.ver:hover {
	COLOR: #85C440; TEXT-DECORATION: underline; 
}
.ver {
	COLOR: #85C440; FONT-FAMILY: tahoma; FONT-SIZE: 24px; TEXT-DECORATION: none; line-height:20px; 
}

A.barra:link {
	COLOR: #333333; 
}
A.barra:visited {
	COLOR: #333333; 
}
A.barra:hover {
	COLOR: #333333; TEXT-DECORATION: underline; 
}
.barra {
	COLOR: #333333; FONT-FAMILY: tahoma; FONT-SIZE: 24px; TEXT-DECORATION: none; line-height:20px; 
}

.form {
	border: 1px solid #999;
	background-color: #CCCCCC;
	color: #FFF;
	font-family: verdana;
	font-size: 12px;
	height:25px;
	
}

.text_area {
	border: 1px solid #999;
	background-color: #CCCCCC;
	color: #FFF;
	font-family: verdana;
	font-size: 12px;
	overflow:hidden;
	
}







